## kernel-patch-usagi 0.0.20020401-1

=== debian/changelog ===
kernel-patch-usagi (0.0.20020401-1) unstable; urgency=low

  * New upstream release.
  * Make extended description more comprehensive. (closes: Bug#140899)

 -- Masahito Omote <omote@debian.org>  Tue,  2 Apr 2002 21:54:30 +0900

kernel-patch-usagi (0.0.20020304-1) unstable; urgency=low

  * Initial Release. (closes #138441)

 -- Masahito Omote <omote@debian.org>  Sat, 16 Mar 2002 23:09:22 +0900
