=== debian/control ===
Source: kernel-patch-usagi
Section: devel
Priority: optional
Maintainer: Masahito Omote <omote@debian.org>
Standards-Version: 3.5.4
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-usagi
Architecture: all
Depends: patch
Recommends: kernel-package (>= 7.04)
Conflicts: kernel-patch-freeswan
Description: Another IPv6 implementation for Linux
 kernel-patch-usagi is an another IPv6 implementation produced by USAGI
 Project. This patch improves and supports the following features,
  - Anycast support
  - ICMPv6 Node Information Queries
  - IPsec(transport mode)
  - Mobile IPv6 support
  - Privacy Extensions(RFC3041)
  - IPv6 khttpd
  - IPv4/IPv6 socket binding on the same port
  - Improve SO_REUSEADDR behavior
  - Drop IPv6 packets with malicious address
  - IPv6 default route support when IPv6 forwarding is enabled
  - Improve Neighbor Discovery Protocol support
  - Improve Stateless Address Auto-configuration support
  - RFC2553/2553bis and RFC2292/2292bis APIs support
 .
 This patch supports Linux 2.2.20 and 2.4.18.
