## kernel-patch-usagi 0.0.20030929.SNAP-2.1

=== debian/changelog ===
kernel-patch-usagi (0.0.20030929.SNAP-2.1) unstable; urgency=low

  * NMU (orphaned)
  * debian/control
    - Maintainer was changed to Debian QA Group <packages@qa.debian.org>

 -- Masahito Omote <omote@debian.org>  Sun, 23 May 2004 16:59:54 +0900

kernel-patch-usagi (0.0.20030929.SNAP-2) unstable; urgency=low

  * Import fr.po. Thanks to Nicolas Bertolissio <nico.bertol-nospam@free.fr>.
    (closes: Bug#218727)

 -- Masahito Omote <omote@debian.org>  Mon,  3 Nov 2003 02:10:10 +0900

kernel-patch-usagi (0.0.20030929.SNAP-1) unstable; urgency=low

  * New upstream release.
  * This patch does not apply to kernel-source-2.4.22 cleanly because of
    2.5's IPsec backports. But I tackle to port to them. Please read
    README.Debian.
  * debian/compat: set 4.
  * debian/control: Bump Standards-Version to 3.6.1.0
  * debian/rules:
    - remove DH_COMPAT=3.

 -- Masahito Omote <omote@debian.org>  Sat, 11 Oct 2003 13:17:23 +0900

kernel-patch-usagi (0.0.20030526.SNAP-1) unstable; urgency=low

  * New upstream release.

 -- Masahito Omote <omote@debian.org>  Tue, 27 May 2003 20:47:42 +0900

kernel-patch-usagi (0.0.20030217.SNAP-1) unstable; urgency=low

  * New upstream release. (closes: Bug#179200)
  * debian/control: fix description. (closes: Bug#180104)

 -- Masahito Omote <omote@debian.org>  Thu, 20 Feb 2003 01:32:46 +0900

kernel-patch-usagi (0.0.20030106.SNAP-1) unstable; urgency=low

  * New upstream release. (closes: Bug#174053)
    - based on linux-2.4.20.
  * debian/control: remove Conflicts field. (closes: Bug#175172)
  * debian/control: update Standards-Version to 3.5.8.0.

 -- Masahito Omote <omote@debian.org>  Thu,  9 Jan 2003 00:30:09 +0900

kernel-patch-usagi (0.0.20020916.SNAP-1) unstable; urgency=low

  * New upstream release.
  * update Standards-Version to 3.5.7.0
  * Change Build-Depends: patch -> ${kpatch:Depends}

 -- Masahito Omote <omote@debian.org>  Wed, 25 Sep 2002 09:46:00 +0900

kernel-patch-usagi (0.0.20020805.SNAP-1) unstable; urgency=low

  * New upstream release.
    - IPsec tunnel mode is supported.
    - based on linux-2.4.19.
  * Change version numbering. Add .SNAP suffix.
  * From this version, patch for 2.2.21 is not contained.

 -- Masahito Omote <omote@debian.org>  Mon, 12 Aug 2002 03:40:08 +0900

kernel-patch-usagi (0.0.20020610-1) unstable; urgency=low

  * New upstream release.
  * USAGI Project no longer releases linux22 snapshots, but I will keep
    releasing linux22 patch from cvs repository.
    (see http://www2.linux-ipv6.org/ml/usagi-announce/msg00055.html)
  * change priority optional into extra, because this package conflicts
    kernel-patch-freeswan.

 -- Masahito Omote <omote@debian.org>  Sat, 15 Jun 2002 04:51:28 +0900

kernel-patch-usagi (0.0.20020527-1) unstable; urgency=low

  * New upstream release.
  * Porting to kernel-source-2.2.20.
  * Add comment for usagi-tools(unofficial package).

 -- Masahito Omote <omote@debian.org>  Tue, 28 May 2002 21:20:13 +0900

kernel-patch-usagi (0.0.20020513-2) unstable; urgency=high

  * Apply security fix in linux2{2,4}/net/ipv6/icmp.c from upstream.
    (See http://www2.linux-ipv6.org/ml/usagi-announce/msg00052.html)

 -- Masahito Omote <omote@debian.org>  Thu, 16 May 2002 08:34:04 +0900

kernel-patch-usagi (0.0.20020513-1) unstable; urgency=low

  * New upstream release.

 -- Masahito Omote <omote@debian.org>  Tue, 14 May 2002 23:47:19 +0900

kernel-patch-usagi (0.0.20020415-1) unstable; urgency=low

  * New upstream release.

 -- Masahito Omote <omote@debian.org>  Fri, 19 Apr 2002 22:24:48 +0900
