=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: kernel-patch-usagi
 Section: devel
-Priority: optional
-Maintainer: Masahito Omote <omote@debian.org>
-Standards-Version: 3.5.4
-Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches
+Priority: extra
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.6.1.0
+Build-Depends-Indep: debhelper (>= 4.1.16), dh-kpatches
 
 Package: kernel-patch-usagi
 Architecture: all
-Depends: patch
+Depends: ${kpatch:Depends}, ${misc:Depends}
 Recommends: kernel-package (>= 7.04)
-Conflicts: kernel-patch-freeswan
 Description: Another IPv6 implementation for Linux
  kernel-patch-usagi is an another IPv6 implementation produced by USAGI
  Project. This patch improves and supports the following features,
@@ -27,4 +26,5 @@
   - Improve Stateless Address Auto-configuration support
   - RFC2553/2553bis and RFC2292/2292bis APIs support
  .
- This patch supports Linux 2.2.20 and 2.4.18.
+ This patch supports Linux 2.4.22. But this patch does not support
+ kernel-source-2.4.22 for now.
