=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
 
 build: build-stamp
 build-stamp:
@@ -33,7 +32,8 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_installdocs CONFIG.linux24 CONFIG.linux22
+	dh_installdebconf
+	dh_installdocs CONFIG.linux24 CHANGELOG.USAGI.2002
 	dh_installexamples
 	dh_installmanpages
 	dh_installinfo
